"MLS_Exporting" = "A exportar";
"MLS_ExportToFileContent" = "Por favor selecione o formato de exportação";
"MLS_ExportSuccessRowData" = "O sucesso das exportações : %td";
"MLS_ExportFailed" = "Exportação falhou";
"MLS_ExportDeviceStorageNotEnough" = "O espaço em disco é insuficiente!";
"MLS_ExportCloudStorageNotEnough" = "Armazenamento insuficiente na Cloud";
"MLS_GeneratingData" = "preparar dados ...";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The WorldCard Team server has been notified to export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "Sem contactos selecionados";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
